
Product Side - Support #2850

【U-NEXT経由USEN向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

03/03/2017 03:34 AM - Mizuho Nagakura

Status: Resolved Start date: 03/03/2017

Priority: Normal Due date:  

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

3月3日にU-NEXT経由で出荷した200回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・宛先　　　：株式会社USEN

・商品プラン：【USEN向け】 SSP for USEN IPチューナー SIM(標準)

・コメット商品コード：UN-DL-US

▼出荷情報

・受注種別：MVNE業務委託

・受注ID：1490188

・出荷日：3月3日

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（3月6日）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 03/03/2017 04:21 AM - Atsuko Satta

- Assignee set to Kazuki Yamada

#2 - 03/05/2017 07:59 PM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

登録済み

Files

【ShipmentResult】USKJ01_20170303(G#1490188) .xlsx 19.3 KB 03/03/2017 Mizuho Nagakura
